{% set PageTitle = "Homepage - Partner" %}

{% extends "master.html" %}

{% block main %}
{% endblock %}

{% block styles %}
{% endblock %}

{% block scripts %}
{% endblock %}

{% block header %}
    <script>
			 window.addEventListener('load', function(){
      ReactDOM.render(React.createElement(PriorityComponents.HeaderBanner, {
        desktopImage:{
          html:'<img src="dist/images/BG_image_road.jpg" alt="" />',
          src:'dist/images/BG_image_road.jpg',
          altText:'alt test goes here'
        },
	      mobImage:{
          html:'<img src="dist/images/BG_image_road.jpg" alt="" />',
          src:'dist/images/BG_image_road.jpg',
          altText:'alt test goes here'
        },
			}), document.getElementById("HeaderBanner"));
		})
    </script>

{% endblock %}

{% block NavPrimary %}
	<script>
		ReactDOM.render(React.createElement(PriorityComponents.PrimaryNav, {
	        logo:"<img src='dist/images/lv-logo.png' />",
	        logoLink:{href:"./index.html"},
	        search:{
	          label:"Search",
	          placeholder:"Enter search term here"
	        },
	        partner:{
	          label:"rcm",
	          logo:"<img src='dist/images/RCM_logo.png' />",
	        },
	        primarynav:{

	          groups:[
	            {
	              label:"Car",
	              link:{href:"/insurance"},
	              visible:true,
	              position:0
	            },
	            {
	              label:"Home",
	              link:{href:"product-retirement.html"},
	              visible:true,
	              position:1
	            },
	            {
	              label:"Classic Car",
	              link:{href:"product-investments.html"},
	              visible:true,
	              position:2
	            },
	            {
	              label:"Caravan",
	              link:{href:"product-investments.html"},
	              visible:true,
	              position:3
	            },
	            {
	              label:"Motorbike",
	              link:{href:"product-investments.html"},
	              visible:true,
	              position:4
	            },
	            {
	              label:"More",
	              isOverflow:true,
	              link:{href:"#"},
	              visible:false,
	              position:5
	            }
	          ]
	        }
	      }), document.getElementById("primaryNav"));
	</script>
{% endblock %}

{% block NavBreadcrumb %}{% endblock %}
